Passer au contenu principal
GET
List batch items

Autorisations

Authorization
string
header
requis

Your API key, sent as Authorization: Bearer <key>.

Paramètres de chemin

id
string<uuid>
requis

The batch id returned by POST /v1/batches.

Paramètres de requête

cursor
string

nextCursor from the previous page.

limit
integer

Items per page: default 100, up to 1,000; with include=response default 20, up to 100.

Plage requise: 1 <= x <= 1000
status
enum<string>
Options disponibles:
pending,
queued,
processing,
completed,
failed,
rejected
include
enum<string>
Options disponibles:
response

Réponse

One page of items.

success
boolean
requis
items
object[]
requis
nextCursor
string | null
requis

Pass as cursor for the next page; null on the last page.